


    <ion-tabs selectedIndex="1">
        <ion-tab tabIcon="home" tabTitle="Home" [root]="tabpag2"></ion-tab>
        <ion-tab tabIcon="settings" tabTitle="Ajuste" [root]="tabpag3"></ion-tab>
    </ion-tabs>
